/* CSS Document */
#mother_wrap{
	width:762px;
	background-image:url(../img/mother/mothersday_bg2.gif);
	background-repeat:repeat-y;

}

.mother_btn_02 {
	text-align:center;

}

.mother_btn_02 img {
	border:0;

}

.profile {
	width:587px;
	margin:15px auto;
	padding:0;

}

.profile_tilte {
	width:454px;
	float:left;

}
/*
.profile_text_01 {
	width:454px;
	margin:0 1.5em 0 0;
	font-size:90%;

}

.profile_text_02 {
	margin:0px 0 0 0;
	padding:0;
	width:100%;	
	font-size:90%;

}
*/

.profile_text_01 {
	font-size:90%;
	padding-top:3px;

}

.profile_text_01 p {
	padding-top:10px;

}

.profile_photo img {
	margin-left:14px;

}

.mother_bar_01 {
	width:681px;
	margin:25px auto 15px auto;

}

.mother_contents_01 {
	width:681px;
	margin:0 auto 0px auto;
	padding:0;
	
}

.mother_contents_01 img {
	border:0;
	margin:0;
	padding:0;

}

.mother_photo_01 {
	float:left;
	margin:20px 20px 0 0;
	padding:0;


}

.mother_text_wrap {
	width:448px;
	float:left;
	margin:0;
	padding:0 0 0 0;

}

.mother_text_wrap td {
	font-size:95%;

}


.mother_title_01 {
	margin-bottom:10px;

}

.mother_text_01 {
	margin:0 0 0 0;
	padding:0;
	font-size:90%;

}

.mother_text_02 {
	margin:0px 0;
	padding:0 0 0 0;
	font-size:90%;

}

.mother_text_03 {
	text-align:center;
	margin:0 0 20px 0;
	padding:0;
	font-size:90%;

}

.naiyo {
	color:#c2007b;
	border:solid 1px;
	border-color:#c2007b;
	padding:0px 10px 0px 10px;
	margin-top:5px;
	font-size:90%;

}


.mother_table_01 {
	border:solid 1px;
	border-color:#e3afa1;
	margin:5px 0 0 0;
	padding:0 0 0 0;

}

.mother_table_td_01 {
	background-color:#e3afa1;
	width:53px;
	text-align:center;
	letter-spacing:0px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:95%;

}

.mother_table_td_02 {
	background-color:#eeeeee;
	border-bottom:solid 1px;
	border-color:#e3afa1;
	font-size:90%;
	padding-left:5px
}

.mother_table_td_03 {
	background-color:#eeeeee;
	border-left:solid 1px;
	border-color:#e3afa1;
	font-size:90%;
	text-align:center;
	padding-left:1px;
}

.mother_table_td_04 {
	background-color:#eeeeee;
	font-size:90%;
	padding-left:5px;
}

#mother_fotter {
	padding-top:20px;
	width:763px;

}

#mother_fotter_02 {
	margin-top:20px;
	width:762px;

}


/*font-color*/

.mother_font_color_01 {
	color:#c2007b;
	margin:0 auto;

}